Subject: Re: Job | Tech Support Remote Screening
From: Sunil kumar rajput <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 23:09:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8149 Applicants

View All

Sunil kumar rajput
My self Sunil Kumar. I have successful completed Post graduate diploma. In plastic processing and testing (PGD-PPT) I have 3year experience in plastics Extrusion film line in AVI GLOBAl plast pvt Ltd (Daman and div )l(cipet)chandrapur now I am working in Cipet chandrapur Maharashtra (1june 2016to may 2018 ) . the various. Parameters in machine. And control. The variousProblem In molding Part. Responsible for mold trial. And control the quality. To handle. i have 2 year experience in plastic pipe or pvc, pc,Abs,pmma profile .

Shortlist

Reject

Current Designation Production Engineer
Current Company seiki auto india pvt ltd
Notice Period 1 Months
Previous Designation Production Engineer
Previous Company Ajay Industrial Corporation

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Panipat, Dehradun
Education
MBA/PGDM
Amity University
B.Sc
Kanpur University
Key Skills
Production Technician, Production Planning, Manpower Handling, Production Supervisor

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem